<ion-menu [content]="content" class="home2">

  <ion-header>
    <ion-toolbar class="toolbar-md-custom">
      <!-- <ion-list> -->
      <ion-item class="menu-item-avatar">
        <ion-avatar item-left>
          <img src="../../assets/img/boy-icon.png">
        </ion-avatar>
        <h2>Welcome Guest!</h2>
        <p>Ugh. As if.</p>
      </ion-item>
      <!-- </ion-list> -->
    </ion-toolbar>
  </ion-header>

  <ion-content class="b2b-menu">
    <ion-item-group>
      <ion-list-header class="b2b-menu-header" class="b2b-menu-header">
        Services
      </ion-list-header>

      <ion-item>
        <ion-icon name="md-cart" item-left></ion-icon>
        Shopping
        <ion-icon name="ios-arrow-forward" item-right></ion-icon>
      </ion-item>
      <ion-item>
        <ion-icon name="md-bus" item-left></ion-icon>
        Bus Booking
        <ion-icon name="ios-arrow-forward" item-right></ion-icon>
      </ion-item>
      <ion-item>
        <ion-icon name="ios-briefcase" item-left></ion-icon>
        Hotel Booking
        <ion-icon name="ios-arrow-forward" item-right></ion-icon>
      </ion-item>
      <ion-item>
        <ion-icon name="md-plane" item-left></ion-icon>
        Flight Booking
        <ion-icon name="ios-arrow-forward" item-right></ion-icon>
      </ion-item>
      <ion-item>
        <ion-icon name="ios-train" item-left></ion-icon>
        Train Booking
        <ion-icon name="ios-arrow-forward" item-right></ion-icon>
      </ion-item>
      <ion-item>
        <ion-icon name="ios-car" item-left></ion-icon>
        Taxi
        <ion-icon name="ios-arrow-forward" item-right></ion-icon>
      </ion-item>

      <ion-list-header class="b2b-menu-header">
        Other Options
      </ion-list-header>

      <ion-item>
        <ion-icon name="logo-chrome" item-left></ion-icon>
        Visit our website
        <ion-icon name="ios-arrow-forward" item-right></ion-icon>
      </ion-item>
      <ion-item>
        <ion-icon name="share" item-left></ion-icon>
        Share App
        <ion-icon name="ios-arrow-forward" item-right></ion-icon>
      </ion-item>
      <ion-item>
        <ion-icon name="md-call" item-left></ion-icon>
        Contact us
        <ion-icon name="ios-arrow-forward" item-right></ion-icon>
      </ion-item>
      <ion-item>
        <ion-icon name="bookmark" item-left></ion-icon>
        Privacy & Policy
        <ion-icon name="ios-arrow-forward" item-right></ion-icon>
      </ion-item>

      <ion-list-header class="b2b-menu-header">
        Social Pages
      </ion-list-header>

      <ion-grid class="social-icons">
        <ion-row class="text-center">
          <ion-col>
            <ion-icon name="logo-facebook" item-left></ion-icon>
          </ion-col>
          <ion-col>
            <ion-icon name="logo-googleplus" item-left></ion-icon>
          </ion-col>
          <ion-col>
            <ion-icon name="logo-linkedin" item-left></ion-icon>
          </ion-col>
          <ion-col>
            <ion-icon name="logo-chrome" item-left></ion-icon>
          </ion-col>
        </ion-row>
      </ion-grid>

    </ion-item-group>
  </ion-content>

</ion-menu>

<ion-nav [root]="rootPage" #content swipeBackEnabled="true"></ion-nav>
